<?
if (trim($_SERVER['TexteSelectionne'])=='') {
	//Constitution de la chaine de caractères contenant l'heure
	$_SERVER['TexteSelectionne'] = Date("H:i");
	//Positionnement du curseur après l'insertion de la date
	$_SERVER['BlockX'] = $_SERVER['CurX'] + strlen($_SERVER['TexteSelectionne']);
	$_SERVER['BlockX1'] = $_SERVER['CurX'] + strlen($_SERVER['TexteSelectionne']);
}
else
{
    $_SERVER['Message'] = 'Vous ne devez pas avoir de selection en cours.';
}

//Ne pas supprimer cette ligne : constitution de la réponse qui sera utilisée
//par GBEPad (jusqu'à la réception du caractère "Echap"
while (list($var, $value) = each($_SERVER)) print "$var=$value".chr(27);
?>